[UI]
Chip card= Cart„o com Chip
Magnetic card= Cart„o Magn‚tico
Blank card= Cart„o em Branco
8-pin Smart card= 8-pin Smart Card
6-pin Smart card= 6-pin Smart Card
User defined= Definido pelo usu rio
Please Input Card Name : = Por favor inserir um nome para o cart„o
Do you want to save= Deseja salvar
Warning= Aviso
The Data is Default= os dados s„o padr”es
Error= Erro

OK= OK
Cancel= Cancelar
Delete= Deletar
Save= Salvar
Save As= Salvar Como
Import= Importar
Export= Exportar
Add a non-printting Area= Adicionar uma  erea de n„o-impress„o.
Erase a non-printting Area= Apagar  rea de n„o-impress„o.
Height= Altura
Width= largura
1/100= 1/100
pixel= pixel
Reverse= Reverso
Load image= Carregar Imagem
Rotate -90= Rota‡„o -90
Rotate 90= Rota‡„o 90
Rotate 180= Rota‡„o 180
Card Name= Nome cart„o
Area layer= camadas de Area
Please Input Card Name= Por favor, inserir um nome para o cart„o
Define Print Area= Definir  rea de impress„o
Designed Area := †rea Projetada
I/E Setting= Ajustes I/E
Add Rectangle= Adicionar Retangulo
Erase Rectangle= Apagar Retangulo
Load preview image= Pr‚ Visualiza‡„o da Imagem

P gina 1
PAprthcd.ini
Information= Informa‡„o
Full page image size requests 1014 x 642 pixels.= Imagem do tamanho real da p gina necessita 1014 x 642 pixels.

1/100 inch= 1/100 inch
1/10 mm= 1/10 mm
Magnetic strip positioning= Posi‡„o da trilha magn‚tica
Apply= Aplicar
Close= fechar